Temp Projects - Tasks #10689

Sales report - Summary by Customer type
05/31/2023 10:42 AM - Rijas P

Status: Closed Start date: 05/31/2023
Priority: Immediate Due date:

Assignee: ljas Ahammed % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Subhail,

Issue 1:

Showing same cost for all report line if summary by Customer type. Kindly fix, Mgt need to take a detailed report on this.PFA
Issue 2:

if we drill down "Sales Excl Vat" of any customer type we will get entire invoice details of the s
earched date range instead of getting invoices of the selected customer type.

History

#1 - 05/31/2023 12:28 PM - Mohamed Suhail
- Assignee changed from Mohamed Suhail to Savad Ibrahim
Rijas P wrote:
Dear Subhail,
Issue 1:
Showing same cost for all report line if summary by Customer type. Kindly fix, Mgt need to take a detailed report on this.PFA
Issue 2:
if we drill down "Sales Excl Vat" of any customer type we will get entire invoice details of the searched date range instead of getting invoices of

the selected customer type.

@savad please raise bugzilla ticket

#2 - 06/01/2023 10:31 AM - Savad Ibrahim

- Assignee changed from Savad Ibrahim to Anonymous

#3 - 06/01/2023 11:17 AM - Anonymous
- Status changed from New to Resolved

- Assignee changed from Anonymous to Dev User

bug reported : https://bugzilla.posibolt.com/show_bug.cgi?id=9664

#4 - 06/01/2023 11:44 AM - Shemil Ali

- Status changed from Resolved to New

#5 - 06/01/2023 11:45 AM - Shemil Ali

- Status changed from New to Bugzilla Created

#6 - 08/04/2023 11:26 AM - Rijas P

- Assignee changed from Dev User to Peer Thanesh
https://bugzilla.posibolt.com/show_bug.cgi?id=9664

Still not deployed in live..

#7 - 08/24/2023 12:09 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to Rijas P

Please check this

#8 - 08/24/2023 02:23 PM - Rijas P
- File Wrong Sales total Customer type.JPG added

- File Region wise Sales report Working as Expected.JPG added

- Assignee changed from Rijas P to Peer Thanesh

Dear Thanesh,

| checked and found both issues are fixed.

But | checked the Current month Sales report but the total Sales is wrong. Some invoices not adding while Summary by is "Customer Type" due to
not set customer type for those customers. If not set the Customer type for some customers it should be listed under the category "Not_Assigned".

same working as Summary by "Region" . Attached Both Region wise & Customer type wise Sales reports for your reference.

| took report of Current month and below invoices not adding to the report if Summary by "Customer type".

Invoice Date Accounting Customer

SALES EXCL VAT

66714 1-Aug-23 1011053_GIFT TOWER LLC - Abu Dhabi Mr. Hameed

66764 8-Aug-23 300000338_GOLDEN LAND RAHEEM GOLD SOUK 84
66804 10-Aug-23 1011053_GIFT TOWER LLC - Abu Dhabi Mr. Hameed 2298
66901 17-Aug-23 1011053_GIFT TOWER LLC - Abu Dhabi Mr. Hameed 3273

#9 - 10/10/2023 08:07 AM - Peer Thanesh

- Assignee changed from Peer Thanesh to ljas Ahammed

#10 - 11/16/2023 12:01 PM - Rijas P

- Status changed from Bugzilla Created to Closed

Fixed

#11 - 05/21/2024 04:05 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)

Files
